body{
	text-align:center;
	margin:0px;
	background:#FAD4E9;
	
}
form{ margin:0px;padding:0px; }
img{ border:0px; }
td,tr,div{
	font-family: "ËÎÌå, Verdana, Arial, Helvetica";
	font-size: 12px;
	color: #333;
	line-height:20px;
	table-layout: fixed;
	WORD-BREAK: break-all; 
	WORD-WRAP: break-word;		
}



#top_navigation { background:#fff; width:980px ; background-repeat:no-repeat ; margin-left:auto ; margin-right:auto ; overflow:hidden;
    justify-content: center;
    display: grid; }

A    { COLOR: #333; text-decoration: none;}
A:hover   { COLOR: #ff0000; text-decoration: underline;}
A.R    { COLOR: #f44989; text-decoration: none }
A.R:hover   { COLOR: #333; text-decoration: underline }
A.R2    { COLOR: #ff6000; text-decoration: none; font-size:20px; font-family:"ºÚÌå"; line-height:30px; }
A.R2:hover   { COLOR: #ff0000; text-decoration: underline; font-size:20px; font-family:"ºÚÌå"; line-height:30px; }
A.H    { COLOR: #333; text-decoration: none; font-size:14px }
A.H:hover   { COLOR: #ff0000; text-decoration: underline; font-size:14px }
.H2,A.H2    { COLOR: #666; text-decoration: none }
A.H2:hover   { COLOR: #ff0000; text-decoration: underline }
A.H3    { COLOR: #333; text-decoration: underline; font-size:14px; font-weight:bold }
A.H3:hover   { COLOR: #ff0000; text-decoration: none; font-size:14px; font-weight:bold }
.H4,.H4 A    { font-size: 12px; color:#ea0071;text-decoration:none;}
.H4 A:hover   { font-size: 12px; color:#ea0071;text-decoration:underline;}
A.W    { COLOR: #fff; text-decoration: none;

    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 109px;
    display: inline-block;
   }
A.W:hover   { COLOR: #fff; text-decoration: underline }
.W2,A.W2    { COLOR: #fff; text-decoration: none }
A.W2:hover   { COLOR: #ffff00; text-decoration: underline }
A.O    { COLOR: #ffff00; text-decoration: none }
A.O:hover   { COLOR: #fff; text-decoration: underline }

.BK{ border-bottom:1px solid #ffeef5 }
.BK2{ border:1px solid #fcd8e5 }
.BK3{ border:2px solid #ea0071 ;

    width: 320px;
    height: 300px;
}
.bk3 img{

	    max-width: 320px;
	    height: 300px;
}
.BK4{ border:1px solid #ffa8d0; border-bottom:none }
.BK5{ border:1px solid #e3e3e3 }
.BK6{ border-bottom:1px dotted #dbddde }
.BK7{ border:1px solid #ffa8d0 }
.BK8{ border:1px solid #ddd }
.BK9{ border-right:1px dotted #dbddde }
.BK10{ border:1px solid #dedede; border-top:none }
.BK11{ border:1px solid #ffa8d0; border-top:none }
.BK12{ border:1px solid #ffa800 }
.BK13{ border:1px solid #f0f0f0 }
.BK14{ border:1px solid #ffc3df }
.BK15{ border:1px solid #cccccc }


.L{ padding:1px }
.L2{ padding:0px 8px }
.L3{ padding:8px 10px }
.L4{ padding:8px 10px 3px }
.L5{ padding:10px }
.L6{ padding:8px 15px }
.L7{ padding:15px 10px 12px }
.L8{ padding:5px }
.L9{ padding:5px 10px }
.L10{ padding:2px }
.L11{ padding-left:10px }
.L12{ padding:15px }
.L13{ padding-right:10px }
.L14{ padding:10px 15px 20px }

.T,.T A    { font-size: 14px; font-weight:bold; color:#ea0071;text-decoration:none;}
.T A:hover   { font-size: 14px; font-weight:bold; color:#ea0071;text-decoration:underline;}
.T2,.T2 A    { font-size: 14px; font-weight:bold; color:#ffffff;text-decoration:none;}
.T2 A:hover   { font-size: 14px; font-weight:bold; color:#ffff00;text-decoration:underline;}

.T3,.T3 A    { font-size: 14px; color:#ea0071;text-decoration:none;}
.T3 A:hover   { font-size: 14px; color:#ea0071;text-decoration:underline;}
.T4{ font-size: 16px; font-weight:bold; color:#444444 }
.T5,.T5 A    { font-size: 16px; font-weight:bold; color:#ff6000;text-decoration:none;}
.T5 A:hover   { font-size: 16px; font-weight:bold; color:#ff6000;text-decoration:underline;}


.T6{ COLOR: #fbfeaa; font-size:20px; font-family:"ºÚÌå"; line-height:30px; }
.s_font_1 {color: #ec068d}
.s_font_2 {color: #e70064}
.s_font_3 {color: #666666}
.s_font_4 {color: #ff8dba}
.s_font_5 {color: #ea0071}
.s_font_6 {color: #a1a19e}
.s_font_7 {color: #ff8fbc}

.s_font_7:last-child{
	display: none;
}
  

.s_font_04 {color: #666666}
.s_font_05 {color: #999999}
.s_font_06 {color: #333333}
.s_font_07 {color: #D2D289}
 


.SCROLLBAR_01{
	OVERFLOW: hidden;HEIGHT: 275px;WIDTH: 223px;PADDING-RIGHT:5px;OVERFLOW-X:hidden;OVERFLOW: auto;SCROLLBAR-FACE-COLOR: #E4E4E4; SCROLLBAR-HIGHLIGHT-COLOR: #E4E4E4; SCROLLBAR-SHADOW-COLOR: #cccccc; SCROLLBAR-3DLIGHT-COLOR: #E4E4E4; SCROLLBAR-ARROW-COLOR: #ff0000; SCROLLBAR-TRACK-COLOR: #F3F3F3; SCROLLBAR-DARKSHADOW-COLOR: #E4E4E4; SCROLLBAR-BASE-COLOR: #cccccc;
}
.SCROLLBAR_02{
	OVERFLOW: hidden;HEIGHT: 239px;WIDTH: 223px;PADDING-RIGHT:5px;OVERFLOW-X:hidden;OVERFLOW: auto;SCROLLBAR-FACE-COLOR: #E4E4E4; SCROLLBAR-HIGHLIGHT-COLOR: #E4E4E4; SCROLLBAR-SHADOW-COLOR: #cccccc; SCROLLBAR-3DLIGHT-COLOR: #E4E4E4; SCROLLBAR-ARROW-COLOR: #ff0000; SCROLLBAR-TRACK-COLOR: #F3F3F3; SCROLLBAR-DARKSHADOW-COLOR: #E4E4E4; SCROLLBAR-BASE-COLOR: #cccccc;
}

 /*page bottom satrt*/
.bottom_01,.bottom_01 A    { font-size:12px;color: #666666;line-height:18px;text-decoration:none;}
.bottom_01 A:hover   { font-size:12px;color: #ff0000;line-height:18px;text-decoration:underline;}
.bottom_02,.bottom_02 A    { font-size:12px;color:#333333;text-decoration:none;}
.bottom_02 A:hover   { font-size:12px;color:#ff0000;text-decoration:underline;}
/*page bottom end*/

/*page table satrt*/
.border_t_l_r_01{border-top: #cccccc 1px solid;border-left: #cccccc 1px solid;border-right: #cccccc 1px solid;}
.border_t_b_l_r_01{border-top: #cccccc 1px solid;border-bottom: #cccccc 1px solid;border-left: #cccccc 1px solid;border-right: #cccccc 1px solid;}
.border_t_r_01{border-top: #cccccc 1px solid;border-right: #cccccc 1px solid;}
.border_t_b_r_01{border-top: #cccccc 1px solid;border-bottom: #cccccc 1px solid;border-right: #cccccc 1px solid;}
/*page table end*/

.list_tit_01,.list_tit_01 A    { COLOR: #333; text-decoration: none; font-size: 12px;}
.list_tit_01 A:hover   { COLOR: #FF6C00; text-decoration: underline; font-size: 12px;}
.list_tit_02,.list_tit_02 A    { COLOR: #666;font-size: 12px;text-decoration: none;font-weight:bold;}
.list_tit_02 A:hover   { COLOR: #FF6C00;font-size: 12px;text-decoration:underline;font-weight:bold;}
.list_tit_03,.list_tit_03 A    { COLOR: #004383; text-decoration: none; font-size: 12px;}
.list_tit_03 A:hover   { COLOR: #FF6C00; text-decoration: underline; font-size: 12px;}
.list_tit_04,.list_tit_04 A    { COLOR: #666666; text-decoration: none; font-size: 12px;font-weight:bold;}
.list_tit_04 A:hover   { COLOR: #FF6C00; text-decoration: underline; font-size: 12px;font-weight:bold;}
.list_tit_05,.list_tit_05 A    { COLOR: #80727F; text-decoration: none; font-size: 12px;}
.list_tit_05 A:hover   { COLOR: #FF6C00; text-decoration: underline; font-size: 12px;}

A.s_class_01    { COLOR: #333333; text-decoration: none; font-size: 12px; }
A.s_class_01:hover   { COLOR: #ff0000; text-decoration: underline; font-size: 12px; }
A.s_class_02    { COLOR: #ff0000; text-decoration: none;font-size: 12px;}
A.s_class_02:hover   { COLOR: #ff0000; text-decoration: underline;font-size: 12px;}

.nav_01,.nav_01 A    { COLOR: #666666; text-decoration: none;}
.nav_01 A:hover   { COLOR: #ff0000; text-decoration:underline;}
.nav_02,.nav_02 A    { COLOR: #333; text-decoration: none;}
.nav_02 A:hover   { COLOR: #ff0000; text-decoration:underline;}


.title_01,.title_01 A    { COLOR: #666666; text-decoration: none;font-weight:bold;}
.title_01 A:hover   { COLOR: #ff6600; text-decoration:underline;font-weight:bold;}
.title_02,.title_02 A{ COLOR: #0044BB; font-size: 12px; text-decoration: none;}
.title_02 A:hover{ COLOR: #333333; font-size: 12px; text-decoration: underline;}

.commenttitle,.commenttitle A    { font-size: 14px;COLOR: #ff5500; text-decoration: none;font-weight:bold;}
.commenttitle A:hover   { font-size: 14px;COLOR: #000; text-decoration:underline;font-weight:bold;}
.site_bottom,.site_bottom A    { COLOR: #666666; text-decoration: none;}
.site_bottom A:hover   { COLOR: #666666; text-decoration:underline;}
/*show news start*/
.content_container_01{OVERFLOW: hidden; WIDTH: 690px;}
.content_container_02{OVERFLOW: hidden; WIDTH: 690px;}
.contentshow_title_01{font-size: 16px; font-weight:bold;color:#666666;line-height:23px;table-layout: fixed;WORD-BREAK: break-all; WORD-WRAP: break-word;}
.contentshow_other_01,.contentshow_other_01 A{ COLOR: #666666; font-size: 12px; text-decoration: none;}
.contentshow_other_01 A:hover{ COLOR: #ff0000; font-size: 12px; text-decoration: underline;}
.contentshow_content_01{color:#5B5B5B;font-size:14px;line-height:24px;table-layout: fixed;WORD-BREAK: break-all; WORD-WRAP: break-word;}
.contentshow_content_01 img{
	
    max-width: 100%;
    display: inline-block;
    height: auto;
}
/*show news end*/
.line_3 {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #BAD5F3;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #BAD5F3;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #BAD5F3;
}
.line_right_dotted {
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #CCCCCC;
}
.line_bottom_dotted {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
}
.line1 {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
}
.line2 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding-top:1px;
}

#toollinks {
	PADDING-RIGHT: 5px; BORDER-TOP: #b2b2b2 1px dashed; PADDING-LEFT: 5px; MARGIN: 10px 0px 5px; COLOR: #666; LINE-HEIGHT: 20px; PADDING-TOP: 5px;PADDING-bottom: 5px; BORDER-BOTTOM: #b2b2b2 1px dashed; HEIGHT: 34px; TEXT-ALIGN: center
}
#toollinks A:link {
	BORDER-RIGHT: #b2c9d3 1px solid; PADDING-RIGHT: 8px; BORDER-TOP: #b2c9d3 1px solid; PADDING-LEFT: 8px; BACKGROUND: #f7f9ff; PADDING-BOTTOM: 4px; MARGIN-LEFT: 5px; BORDER-LEFT: #b2c9d3 1px solid; WIDTH: 75px; COLOR: #000; PADDING-TOP: 4px; BORDER-BOTTOM: #b2c9d3 1px solid; TEXT-ALIGN: center
}

#toollinks A:visited {
	BORDER-RIGHT: #b2c9d3 1px solid; PADDING-RIGHT: 8px; BORDER-TOP: #b2c9d3 1px solid; PADDING-LEFT: 8px; BACKGROUND: #f7f9ff; PADDING-BOTTOM: 4px; MARGIN-LEFT: 5px; BORDER-LEFT: #b2c9d3 1px solid; WIDTH: 75px; COLOR: #000; PADDING-TOP: 4px; BORDER-BOTTOM: #b2c9d3 1px solid; TEXT-ALIGN: center
}
#toollinks A:hover {
	BORDER-RIGHT: #7f99ae 1px solid; PADDING-RIGHT: 8px; BORDER-TOP: #7f99ae 1px solid; PADDING-LEFT: 8px; BACKGROUND: #a3bacc; PADDING-BOTTOM: 4px; MARGIN-LEFT: 5px; BORDER-LEFT: #7f99ae 1px solid; WIDTH: 75px; COLOR: #fff; PADDING-TOP: 4px; BORDER-BOTTOM: #7f99ae 1px solid; TEXT-ALIGN: center
}
#toollinks A:active {
	BORDER-RIGHT: #7f99ae 1px solid; PADDING-RIGHT: 8px; BORDER-TOP: #7f99ae 1px solid; PADDING-LEFT: 8px; BACKGROUND: #a3bacc; PADDING-BOTTOM: 4px; MARGIN-LEFT: 5px; BORDER-LEFT: #7f99ae 1px solid; WIDTH: 75px; COLOR: #fff; PADDING-TOP: 4px; BORDER-BOTTOM: #7f99ae 1px solid; TEXT-ALIGN: center
}

/**/
.header			{ font-family: Tahoma, Verdana; font-size: 11px; color: #FFFFFF; font-weight: bold; background-color: #1C6EAC; }
.tableborders		{ background: #D6E0EF; border: 1px solid #1C6EAC; } 
.singleborder		{ font-size: 0px; line-height: 1px; padding: 0px; background-color: #F8F8F8 }
.tdborder		{ background: #698CC3; }
.Replyborder1 		{border: 1px dashed #698CC3;background:#F6FAFD;color: #4875B7;}
.Replytopic	 	{color: #2288E3;}



td.TableTitle1 { background-color: #1C6EAC; Color: #FFFFFF; }
td.TableTitle2 { background-color: #E4E8EF; }
td.TableBody1 { background-color: #FFFFFF; line-height: normal; }
td.TableBody2 { background-color: #E4E8EF; line-height: normal; }
.tableBorder5 { border: 1px #1C6EAC solid; background-color: #D6E0EF; }
.normalTextSmall { font-size : 11px; color : #FF0000; font-family: Verdana, Arial, Helvetica, sans-serif; }
.magicframe { border:1px solid #CCCCCC; }
.PageInput { border: solid 1px #D6E0EF; BACKGROUND-COLOR: #FAFAFA; height : 18px; FONT-FAMILY: Arial; FONT-SIZE:11.5px; }
.ContentFont {font-size: 10pt;color : #555555}


.img01 {
	border-top: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
}
.UserTableRow1 {
	background-color:#FFFEF7;
}
.UserTableRow2 {
	background-color:#ffffff;
}
.UserTableBorder {
	border: 1px #91BCEA solid ; 
	background-color: #91BCEA;
	font: 12px;
	width: 98%;
}
th
{
    /*
    background-image: url(../../images/geren_right_bt.jpg);
    background-color: #FDA647;
	*/
    background-color: #E8F3FF;
    color: 2754BB;
    font-size: 12px;
    font-weight:bold;
    height: 27;
}
td.TableRow2005 {
	background-color: #EEEEE6;
	height: 25;
	padding-right: 5px;
	padding-left: 5px;
}
.Button {
	BORDER-RIGHT: #ACA899 1px solid;
	BORDER-TOP: #ffffff 1px solid; 
	FONT-SIZE: 9pt; BACKGROUND: #EEEEE0;
	BORDER-LEFT: #FFFFFF 1px solid;
	BORDER-BOTTOM: #ACA899 1px solid
}


/*comment form style start*/
DIV#AddDP DIV.AddRows {
	MARGIN-TOP: -1px; BACKGROUND: #ff6600; MARGIN-LEFT: 0px; WIDTH: 70px; TEXT-ALIGN: center
}
#AddQuestion DIV.AddRows {
	MARGIN-TOP: -1px; BACKGROUND: #ff6600; MARGIN-LEFT: 0px; WIDTH: 70px; TEXT-ALIGN: center

}
DIV#AddDP DIV.AddRows A {
	PADDING-RIGHT: 3px; DISPLAY: block; PADDING-LEFT: 3px; PADDING-BOTTOM: 0px; COLOR: #fff; PADDING-TOP: 0px
}
#AddQuestion DIV.AddRows A {
	PADDING-RIGHT: 3px; DISPLAY: block; PADDING-LEFT: 3px; PADDING-BOTTOM: 0px; COLOR: #fff; PADDING-TOP: 0px
}
DIV#AddDP DIV.AddRows A:hover {
	BACKGROUND: #ff6600; COLOR: #fff
}
.number {
	COLOR: #ff5500
}
DIV#AddDP DIV {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px;TEXT-ALIGN: left;
}
DIV#AddDP UL.Star {
	MARGIN-TOP: 8px; MARGIN-LEFT: 6em
}
DIV#AddDP UL.Star LI {
	FLOAT: left; MARGIN-BOTTOM: 0px; MARGIN-RIGHT: 8px; LIST-STYLE-TYPE: none
}
DIV#AddDP UL.Star LI SPAN.Select {
	BORDER-RIGHT: #ffcc00 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #ffcc00 1px solid; DISPLAY: block; PADDING-LEFT: 5px; FLOAT: left; PADDING-BOTTOM: 5px; BORDER-LEFT: #ffcc00 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #ffcc00 1px solid
}
DIV#AddDP UL.Star LI SPAN.Select IMG {
	VERTICAL-ALIGN: middle
}
/*comment form style end*/

/*guestbook form style start*/
.g_guide_title {
	WIDTH: 100%; LINE-HEIGHT: 26px; HEIGHT: 26px
}
#gbook {
	BORDER-RIGHT: #eaeaea 1px solid; BORDER-TOP: #eaeaea 1px solid; PADDING-BOTTOM: 6px; MARGIN: 0px 0px 5px 0px; BORDER-LEFT: #eaeaea 1px solid; WIDTH: 100%; BORDER-BOTTOM: #eaeaea 1px solid; HEIGHT: 160px
}
#gbook .g_left {
	FLOAT: left; WIDTH: 130px; HEIGHT: 120px
}
#gbook .g_left .g_head {
	BORDER-RIGHT: #ccc 5px dotted; BORDER-TOP: #ccc 5px dotted; MARGIN: 5px; BORDER-LEFT: #ccc 5px dotted; WIDTH: 80%; BORDER-BOTTOM: #ccc 5px dotted; HEIGHT: 90px
}
#gbook .g_left .g_head IMG {
	BORDER-RIGHT: #f2f2f2 3px solid; BORDER-TOP: #f2f2f2 3px solid; BORDER-LEFT: #f2f2f2 3px solid; BORDER-BOTTOM: #f2f2f2 3px solid
}
#gbook .g_left .g_text {
	PADDING-LEFT: 6px; FONT-SIZE: 12px; BACKGROUND: url(/images/guestbook/ip_bg.gif) no-repeat 50% bottom; MARGIN: 0px; WIDTH: 110px; LINE-HEIGHT: 16px; HEIGHT: 52px! important; TEXT-ALIGN: left
}
#gbook .g_right {
	MARGIN-TOP: 5px; PADDING-LEFT: 6px; FONT-SIZE: 12px; FLOAT: left; WIDTH: 551px; BORDER-BOTTOM: #ccc 1px solid; HEIGHT: 20px; TEXT-ALIGN: left
}
#gbook .g_p_content {
	BORDER-RIGHT: #eaeaea 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #eaeaea 1px solid; MARGIN-TOP: 5px; PADDING-LEFT: 6px; FONT-SIZE: 11px; FLOAT: left; PADDING-BOTTOM: 5px; OVERFLOW: hidden; BORDER-LEFT: #eaeaea 1px solid; WIDTH: 551px; LINE-HEIGHT: 18px; PADDING-TOP: 3px; BORDER-BOTTOM: #eaeaea 1px solid; HEIGHT: 150px; TEXT-ALIGN: left
}
#gbook .g_receive {
	BORDER-RIGHT: #ccc 1px dashed; PADDING-RIGHT: 0px; BORDER-TOP: #ccc 1px dashed; MARGIN-TOP: 5px; PADDING-LEFT: 3px; FONT-SIZE: 12px; FLOAT: left; PADDING-BOTTOM: 3px; BORDER-LEFT: #ccc 1px dashed; WIDTH: 536px; COLOR: #ff0000; LINE-HEIGHT: 18px; PADDING-TOP: 3px; BORDER-BOTTOM: #ccc 1px dashed; BACKGROUND-COLOR: #f5f5f5; TEXT-ALIGN: left
}
/*guestbook form style end*/

.activeTitle{

    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 290px;
    display: inline-block;
}

.L11>table tr td{
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 210px;
    display: inline-block;

}
#banner1{
    width: 208px;
    height: 196px;
}
#banner1 img{
    width: 208px;
    height: 196px;
}
#pageinfo { 
    display: flex;
    align-items: center;
    gap: 8px;
    font-size: 14px;
    justify-content: center;
    margin-top: 60px;
  }
.digg {

    width: 100%;
    padding-top: 30px;
    display: flex;
    align-items: center;
    justify-content: center;

}
.digg li{ width: 24px !important;height: 24px !important;line-height: 12px;display:inline-block;margin: 0 4px!important;
    text-align: center;
 padding: 0px !important; margin:0 4px;background:#fff;border:1px solid #d6d6d6 !important;border-radius:5px;font-size:12px;color:#767676;}
.digg .page-item a{min-width: 24px;border: none;padding: 0px;height: 24px;line-height: 24px;display: block !important;overflow: inherit;}
/*.digg .page-item:hover {background: #003c96; color: #fff;}*/
/*.digg .page-item:hover a{ color: #fff; cursor:pointer;}*/
.digg .page-item a:active {background: #003c96 !important;color:#fff;}
.digg li.active {display: inline-block; width: 31px;height: 31px;line-height: 24px;background-color:#d7d7d7;color: #333;text-decoration: none;}
.digg li.disabled .page-linkdata{
  line-height: 24px; 
}
.digg  .goto-page{
    display: flex; align-items: center; 
    margin: 0px 4px !important;
    padding-left: 10px;
    width: 141px !important;
    border: none !important;
}
.digg  .goto-page:hover{
  background: none !important;
  color: #767676;
  box-shadow: none;
}
.digg .page-item .page-input{
  width: 40px; height: 24px; padding: 0 5px; margin: 0 5px; border: 1px solid #ced4da; border-radius: 0.25rem;
}
.digg .page-item button{

    background: none;
    border: none;
}